[Main]
Database=.\Bases\Brazilian.abd
PlayingMode=0
TypeOfGame=3
LanguageName=Português
RegistrationName=
Sound=0
Tuning=0
HighlightMove=1
ComposerMode=0
Line3InLine=1
Notation=0
TakeChar=1
ResType=1
BookLevel=2
LoadRusAsPool=0
ShowCoords=0
UseItalPDN=0
ShowJamaican=0
PoolWhiteBottom=0
PoolChessNotation=0
AutoCapture=0
Learning=1
UseLearning=1
TimeoutMessages=1
SaveGameChanges=1
EDPath=
DefEBDir=
BoardSize=535
BoardDarkSquares=8421440
BoardLightSquares=15790307
FigBKName=.\pics\default\bk.bmp
FigBSName=.\pics\default\bs.bmp
FigWSName=.\pics\default\ws.bmp
FigWKName=.\pics\default\wk.bmp
GameColorMainLine=0
GameColorSecondLine=255
GameColorThirdLine=16711680
GameColorComment=6316128
GameFontName=Palatino Linotype
GameFontCharSet=1
GameFontSize=13
DatabaseFontName=Palatino Linotype
DatabaseFontCharSet=1
DatabaseFontSize=13

[Engines]
Russian=1
English=1
Brazilian=1
Pool=1
Italian=1
International=1
Czech=1
Spanish=1
Frisian=0
Spants=1
Canadian=0
Thai=1
ThreadsCount=1
AuroraMemory=128
AuroraLearn=0
EDBMemory=600
RussianUseBook=0
EnglishUseBook=0
BrazilianUseBook=1
PoolUseBook=0
ItalianUseBook=0
InternationalUseBook=0
CzechUseBook=0
SpanishUseBook=0
FrisianUseBook=0
SpantsUseBook=0
CanadianUseBook=0
ThaiUseBook=0
RussianEngine=Russian.eng
EnglishEngine=English.eng
BrazilianEngine=Brazilian.eng
PoolEngine=Pool.eng
ItalianEngine=Italian.eng
InternationalEngine=International.eng
CzechEngine=Czech.eng
SpanishEngine=Spanish.eng
FrisianEngine=Frisian.eng
SpantsirettiEngine=Spantsiretti.eng
CanadianEngine=Canadian.eng
ThaiEngine=Thai.eng
RussianBook=.\Books\Russian.cbk
EnglishBook=.\Books\English.cbk
BrazilianBook=.\Books\Brazilian.cbk
PoolBook=.\Books\Russian.cbk
ItalianBook=.\Books\Italian.cbk
InternationalBook=.\Books\International.cbk
CzechBook=.\Books\Czech.cbk
SpanishBook=.\Books\Spanish.cbk
FrisianBook=.\Books\Frisian.cbk
SpantsBook=.\Books\Spants.cbk
CanadianBook=.\Books\Canadian.cbk
ThaiBook=.\Books\Thai.cbk

[Windows]
MainWidth=1376
MainHeight=744
MainLeft=-8
MainTop=-8
MainMaximized=1

[FTP]
Site=
User=
Pass=
Folder=
FileName=
WebFolder=

